/*
 * Используется в шаблоне m16/layout/advWidget.html
 * Оформляет модальное окно "Нужны покупатели?" внизу каждой станицы сайта
 */
.b-adv-widget {
    position: fixed;
    bottom: 0;
    width: 880px;
    padding: 0 40px;
    margin-left: -480px;
    z-index: 100000;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
    border: 1px solid #bbb;
    border-radius: 5px 5px 0 0;

    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#f5f5f5",GradientType=0 );
}
.b-adv-widget em {
    font-style: italic;
}
.b-adv-widget p {
    margin: 15px 0;
}
.b-adv-widget .toggle-btn {
    display: block;
    position: absolute;
    top: -3px;
    right: 30px;
    height: 60px;
    padding: 0 50px 0 0;
}
.b-adv-widget .toggle-btn .text {
    display: none;
}
.b-adv-widget .toggle-btn .wrapper {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    padding: 27px 0 17px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    border-radius: 3px 3px 5px 5px;
    background: url(/img/advwidget/bg1.png);
}
.b-adv-widget .toggle-btn .wrapper span {
    display: block;
    width: 24px;
    height: 13px;
    margin: 0 auto;
    background: url(/img/advwidget/arr_dwn.png);
}
.b-adv-widget .content {
    overflow: hidden;
    padding: 20px 0;
}
.b-adv-widget .edit-btn {
    display: block;
    position: absolute;
    bottom: 10px;
    right: 15px;
}
.b-adv-widget.m-off {
    height: 0;
    box-shadow: none;
    border: none;
}
.b-adv-widget.m-off .toggle-btn {
    display: block;
    position: absolute;
    top: -34px;
    right: 30px;
    height: 34px;
    padding-right: 50px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    background: url(/img/advwidget/bg.png);
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
    z-index: 2;
}
.b-adv-widget.m-off .toggle-btn .text {
    display: block;
    padding: 10px;
}
.b-adv-widget.m-off .toggle-btn .wrapper {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 7px 0px 8px;
    box-shadow: none;
    border-radius: 0 5px 0 0;
    background: url(/img/advwidget/bg1.png);
}
.b-adv-widget.m-off .toggle-btn .wrapper span {
    width: 30px;
    height: 19px;
    background: url(/img/advwidget/arr_up.png);
}
.b-adv-widget.m-off .edit-btn {
    display: none;
}

@media screen and (max-width: 900px) {
    /* Скрытие лепестка "Нужны покупатели?" */
    .b-adv-widget {
        display: none
    }
}
